Restrict LSNG to EARLY_BETA_OR_EARLIER

RESOLVED FIXED in Firefox 67

Status

()

enhancement
P2
normal
RESOLVED FIXED
4 months ago
4 months ago

People

(Reporter: overholt, Assigned: janv)

Tracking

unspecified
mozilla67
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(firefox67+ fixed)

Details

Attachments

(1 attachment)

Due to the crashes blocking bug 1517090 (see https://bugzilla.mozilla.org/showdependencytree.cgi?id=1517090&hide_resolved=1), we'd like to restrict lsng to early betas and then, if things are looking good by April 2 (April 1, really, but I didn't want people to think I was making an April Fools joke) we can maybe remove this restriction.

https://wiki.mozilla.org/Platform/Channel-specific_build_defines#EARLY_BETA_OR_EARLIER

I'll send a patch for this today.

Summary: Restrict lsng to EARLY_BETA_OR_EARLIER → Restrict LSNG to EARLY_BETA_OR_EARLIER
Pushed by jvarga@mozilla.com:
https://hg.mozilla.org/integration/mozilla-inbound/rev/bb5c5efcd205
Restrict LSNG to EARLY_BETA_OR_EARLIER; r=asuth
Status: NEW → RESOLVED
Closed: 4 months ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla67
You need to log in before you can comment on or make changes to this bug.